/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);

body {
  font: 13px/1.5 'PT Sans', Arial, sans-serif;
}

pre,
code {
  font-family: "DejaVu Sans Mono", Menlo, Consolas, monospace;
}

input {
	font-family: 'PT sans', arial;
	-webkit-transition: box-shadow .4s ease 0s;
	-moz-transition: box-shadow .4s ease 0s;
	-o-transition: box-shadow .4s ease 0s;
	-ms-transition: box-shadow .4s ease 0s;
	transition: box-shadow .4s ease 0s;

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0) inset;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0) inset;
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0) inset;
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0) inset;
}

hr {
  border: 0 solid #ccc;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
  font-size: 1.9em;
  line-height: 1.2;
}
h2 {
  font-size: 1.6em;
  line-height: 1.2;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: none;
}

li {
  margin-left: 0;
}

a {
	color: #4f7c98;
	border-color: #4f7c98;
	text-decoration: none;
	border-bottom: 1px solid #95b0c1;
	border-bottom: 1px solid rgba(79,124,152,0.6);
}

a:hover {
	color: #2f5871;
	border-color: #2f5871;
}

a.dashed {
	text-decoration: none;
	border-bottom: 1px dashed;
}



p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
address,
fieldset,
figure {
  margin-bottom: 20px;
}

a.black {
	color: #000;
	border-color: #000;
	border-color: rgba(0,0,0,0.6);
}

a.black:hover {
	color: #be2a1a;
	border-color: #be2a1a;
}


input[type="button"], input[type="submit"], a.red {
	background-color: #63808c;
	padding: 5px 15px;
	border-radius: 2px;
	border: 0;
	cursor: pointer;
	color: #fff;
	font-size: 1.15em;
	font-weight: bold;
	border-bottom: 2px solid #55707b;
	border-bottom: 1px solid rgba(115,141,150,1);
	box-shadow: 0 2px 0 #55707b;
}


input[type="button"]:hover, input[type="submit"]:hover {
	background: #57737f;
}

input[type="text"], input[type="password"], input[type="email"], textarea {
	padding: 8px 10px 8px 10px;
	color: #414142;
	background: #F6F6F6;
	border: 0px;
	border-top: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	-webkit-transition: box-shadow .4s ease 0s;
	-moz-transition: box-shadow .4s ease 0s;
	-o-transition: box-shadow .4s ease 0s;
	-ms-transition: box-shadow .4s ease 0s;
	transition: box-shadow .4s ease 0s;

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0) inset;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0) inset;
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0) inset;
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0) inset;}

input[type="text"]:focus, textarea:focus{
	background: #fff;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) inset,0 0 1px 2px #ffd300 inset;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3) inset,0 0 1px 2px #ffd300 inset;
	-o-box-shadow: 0 1px 1px rgba(0,0,0,0.3) inset,0 0 1px 2px #ffd300 inset;
	-ms-box-shadow: 0 1px 1px rgba(0,0,0,0.3) inset,0 0 1px 2px #ffd300 inset;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) inset,0 0 1px 2px #ffd300 inset;
	outline: 0
}

.white input[type="text"],
.white input[type="password"],
.white input[type="email"],
.white textarea{
  background: white;
}


input.red, a.red {
	text-transform: uppercase;
	background-color: #dd4921;
	border-bottom: 2px solid #be2a1a;
	border-bottom: 1px solid rgba(224,92,56,1);
	box-shadow: 0 2px 0 #be2a1a;
}

input.red:hover, a.red:hover {
	background-color: #df5c39;
}

a.red:hover {
	border-bottom: 2px solid #be2a1a;
	border-bottom: 1px solid rgba(224,92,56,1);
	box-shadow: 0 2px 0 #be2a1a;
	color: #fff;
}
.usluga .order_button 
{
    background: none;
    text-transform: uppercase;
    background-color: #dd4921;
    color: white;
    height: 20px;
    line-height: 20px;
    padding-top: 0px;
    display: block;
    width: 80px;
    margin: 0 auto;
    font-size: 12px;
    text-decoration: none;
}
.usluga .order_button:hover{
	color:white;
	text-decoration:none;
}


























